收藏
回答

微信小程序组件在微信版本7.0.8出现不兼容情况

框架类型 问题类型 操作系统版本 手机型号 微信版本
小程序 Bug 与操作系统无关 与手机型号无关 7.0.6 / 7.0.8



两张图同一个线上版本 但是组件呈现的样子不同,经测试是7.0.8版本不兼容(由于没有7.0.7版本微信,只能判断到7.0.6微信是正常呈现的,7.0.8呈现不正常)

最后一次编辑于  2019-11-06
回答关注问题邀请回答
收藏

4 个回答

  • 社区技术运营专员-灵芝
    社区技术运营专员-灵芝
    2019-11-06

    请提供有利于定位问题的信息:出现问题的具体机型、微信版本号、系统版本号,以及能复现问题的代码片段(https://developers.weixin.qq.com/miniprogram/dev/devtools/minicode.html

    2019-11-06
    有用
    回复 1
    • Axs
      Axs
      2019-11-06
      已附上代码片段,经核实是7.0.8 自定义组件 无法自动刷新插槽导致
      2019-11-06
      回复
  • Axs
    Axs
    2019-11-06

    我尽量剥离吧,是项目里面出的问题。查看的也是线上版本,我们都做了版本代码管理,查看排查找到的问题,我还特意把7.0.6升级7.0.8复现出来

    2019-11-06
    有用
    回复
  • Be your sun
    Be your sun
    2019-11-06

    今天、明天、后天?提供下代码片段。能复现问题的。我操作一发。看情况应该是代码问题

    2019-11-06
    有用
    回复 1
    • Axs
      Axs
      2019-11-06
      谢谢,经过测试是自定义组件在 微信7.0.8版本下 无法自定刷新插槽导致无法渲染成功 7.0.6 可以
      2019-11-06
      回复
  • ctzl
    ctzl
    2019-11-06

    什么组件

    2019-11-06
    有用
    回复
登录 后发表内容
问题标签